/*Xstore parent theme overides*/

/*GENERIC BUTTONS BLACK*/
.tagcloud a:hover, .button.active, .btn.active, .btn.active:hover, .btn-advanced, .btn-underline::after, input[type="submit"].btn-advanced, .button:hover, .btn:hover, input[type="submit"]:hover, .price_slider_wrapper .ui-slider .ui-slider-handle, .price_slider_wrapper .ui-slider-range, .woocommerce-pagination ul li .current, .woocommerce-pagination ul li a:hover, .etheme-pagination .current, .etheme-pagination a:hover, .dokan-pagination-container li a:hover, .dokan-pagination-container .dokan-pagination li.active a, .wpb_tabs .wpb_tabs_nav li a.opened span::after, table.shop_table .remove-item:hover, .active-link::before, .block-title .label, .form-row.place-order .button, .wp-picture .post-categories, .portfolio-filters li a::after, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a::after, .vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a span::after, .global-post-template-large .post-categories, .global-post-template-large2 .post-categories, .portfolio-item .portfolio-image, .item-design-posts-subcategories .posts-content .post-preview-thumbnail .post-category, .ibox-block .ibox-symbol i, ol.active > li::before, span.dropcap.dark, .product-information .yith-wcwl-add-to-wishlist a:hover::before, .product-information .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a::before, .product-information .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a::before, .wp-picture .blog-mask::before, .flexslider .flex-direction-nav a:hover, .tagcloud a:hover, .footer.text-color-light .tagcloud a:hover, .widget_search button:hover, .openswatch_widget_layered_nav ul li.chosen, .openswatch_widget_layered_nav ul li:hover, ul.swatch li.selected, .et-products-navigation > div:hover, .product-stock .stock-line-inner, .et-looks .et-looks-nav li.active a, .et-looks .et-looks-nav li:hover a, .read-more::before, .team-member .member-image::before, #cookie-notice .button, #cookie-notice .button.bootstrap, #cookie-notice .button.wp-default, #cookie-notice .button.wp-default:hover, div.pp_default .pp_content_container a.pp_next:hover, div.pp_default .pp_content_container a.pp_previous:hover, .header-wrapper.header-advanced .header-search.act-default [role="searchform"] .btn, .content-framed .content-article .read-more, .l2d-body footer .coupon-code .cc-wrapper .closed-text, .et-tabs-wrapper.title-hover .tabs-nav li:hover a span:hover, .et-tabs-wrapper.title-hover .tabs-nav li.et-opened a span:hover, .et-tabs-wrapper.title-hover .tabs-nav .delimiter, .header-xstore .menu-wrapper .menu-main-container > .menu > li > a::after, .header-xstore .menu-wrapper .menu-main-container > .menu > li > a:hover::after, .header-xstore .menu-wrapper .menu-main-container > .menu > li.current-menu-item > a::after, .et-mailchimp:not(.dark) input[type="submit"], .team-member.member-type-2:hover .content-section, .slide-view-timeline2:hover .meta-post-timeline, article.content-timeline2:hover .meta-post-timeline, article.content-timeline:hover .meta-post-timeline, .content-grid2:hover .meta-post-timeline, .content-grid2:hover .meta-post-timeline, .et-wishlist-widget span.wishlist-count, .shopping-container .cart-bag .badge-number, .btn-view-wishlist, .btn-checkout
{background-color: #333333;}

/*COOKIES NOTICE*/
#cookie-notice {bottom:10px;}

/*IMG REMOVE XSTORE MARGINS TOP AND BOTTOM*/
img {margin:0;}

/*A href*/
a:hover, a:focus {color:#DB143C !important;}

/*XSTORE CONTAINER/WRAPPER*/
.container, div.container {width:auto !important; max-width:1200px !important; margin:0 auto !important;}

/*XSTORE CONTAINER/WRAPPER FOR POTS TO MATCH PAGES*/
body.single-customer_conversions .post-container, body.single-testimonials .post-container, body.single-services .post-container {width:100% !important; max-width:100% !important; margin:0 !important; padding:0 !important;}

/*TO TOP*/
.back-top {bottom:100px !important;}
.back-top a {margin:0 !important;}

/*TOP BAR/PANEL THE WIDGET HAS BEEN DEQUEUED IN FUNCTIONS.PHP*/
.header-top .et-container {padding: 0 20px;}
.header-top p {margin-bottom:0 !important; font-size:14px !important; font-weight:500 !important;}

/*New header builder*/
.et-row-container {width:100% !important; max-width:1200px !important;}
.et_column {position:inherit !important;}

/*HEADER*/
.header-main .header-logo, .fixed-header .header-logo {width:150px !important;}
.header-main .header-logo img, .fixed-header .header-logo img {width:150px !important; max-width:150px !important;}
.header-main .menu > li > a {font-size:16px !important; padding-top:20px !important; padding-bottom:20px !important;}
.header-main .menu-item-has-children {position:static !important;} /*must be position static for full width sublist*/
.header-main .close-mobile-menu {display:none;}

/*mini content drop downs for wish list, cart and my account*/
.et-mini-content {left:auto !important; right:0px !important; padding:20px !important;}
.et-mini-content .menu li:last-child {padding-bottom:10px !important;}
.et-mini-content .menu .nav-sublist-dropdown li:last-child {padding-bottom:0 !important;}
.et-mini-content.ajax-search-form {padding:0 !important;}
.et-mini-content .product_list_widget .quantity-wrapper {transform: translateY(-20px) !important;}

/*FULL WIDTH SUB NAVIGATION IS TOO LOW AND DISSAPEARS WHEN SCROLLING FROM MAIN NAV TO SUB NAV - MAKE IT HIGHER*/
.site-header .header-main {padding:0px 0px;}
.site-header .header-main .nav-sublist-dropdown {width:100% !important; position: absolute !important; top:0 !important; left:0 !important; margin-top:80px !important; transition: 0.2s ease-in-out; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out;}
.site-header.sticky-on .header-main {padding-top:10px; padding-bottom:10px;} 
.site-header.sticky-on .mobile-header-wrapper .header-main {padding-top:0; padding-bottom:0;}
.site-header.sticky-on .header-main .nav-sublist-dropdown {margin-top:70px !important;}

/*MAIN MENU*/
.header-main .item-design-mega-menu .nav-sublist-dropdown .item-level-1 > a {padding:0 !important; margin:30px 5px 15px 5px !important; font-size:18px !important;}
.header-main a.item-link:hover .nav-item-image img {opacity:0.9 !important; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease;  -o-transition: all 0.7s ease;}
.fixed-header .menu-wrapper .menu > li > a {padding-top:10px !important; padding-bottom:10px !important;}

/*MAIN MENU SEARCH AJAX - OLD*/
/*.header-search.act-full-width .search-form-wrapper [role="searchform"], .header-search.act-full-width input[type="text"] {max-width:1200px; margin:0 auto;}
.header-main {border-bottom: 1px solid #e1e1e1;}
.search-active i.et-icon.et-zoom {margin-right:15vw;}
.ajax-item-info {overflow: visible !important; text-overflow: ellipsis;}
.ajax-item-info p {font-size:22px !important; line-height: 125% !important;}
.ajax-item-info span.post-date {display:none !important;}
.results-ajax-list img {max-width:200px !important;}
.results-ajax-list li {width:33.33% !important;}
.search-results-title h3, .search-results-title a {font-size:22px !important}
.header-main .header-search {display:none !important;}
.results-ajax-list li:nth-child(2n+1) {clear:none !important;}
.results-ajax-list li:nth-child(3n+1) {clear:both !important;}
.header-main .close-mobile-menu, .fixed-header .close-mobile-menu {display:none !important;}*/

/*BASKET/WISHLIST DROP DOWNS*/
.cart-widget-products h4.product-title {font-size:18px !important;}

/*LOGIN DROP DOWN*/
.navbar-header form.woocommerce-form p label.woocommerce-form__label-for-checkbox {display:none !important;}

/*MOBILE MENU STYLES HERE ARE ACROSS ALL DEVICE WIDTHS*/
.et_b_header-mobile-menu > .et-mini-content {width:50% !important; max-width:50% !important; padding:0 0 20px 0 !important;}
.et_b_header-mobile-menu > .et-mini-content, .et_b_header-mobile-menu > .et-mini-content a {font-size:16px !important;}
.mobile-menu-content {padding:0 !important;}
.mobile-menu-content > .et_element > .menu-main-container, .et_b-tab-content {margin-top:0!important; margin-bottom:0!important;}
.mobile-menu-content li, div.mobile-menu-content, div.mobile-menu-content .et_b_header-cart a, div.mobile-menu-content .et_b_header-wishlist a, div.mobile-menu-content .et_b_header-account a {border-top:1px solid #DDD;}
.mobile-menu-content .et_b_header-menu .menu li a, div.mobile-menu-content .et_b_header-cart a, div.mobile-menu-content .et_b_header-wishlist a, div.mobile-menu-content .et_b_header-account a {padding:20px 20px 20px 20px !important;}
div.mobile-menu-content .et_b_header-search {padding:30px 20px 30px 20px !important; background:#F7F7F7;}
.mobile-menu-content li .nav-item-image img {display:none !important;}
.mobile-header-wrapper .et_element-top-level > a {color:#333 !important;}
.mobile-header-wrapper .et_element-top-level > a:hover {color:#DB143C !important;}
.et_b_header-mobile-menu > span {color:#000 !important;}
.et_connect-block-sep {color:#333 !important;}

/*MOBILE SUBLISTS*/
div.mobile-menu-content .et_b_header-menu .menu-main-container .menu li > .nav-sublist-dropdown {position:relative !important; top:initial !important; margin-top:0 !important;} /*overide main desktop menu sublist same class styles*/
div.mobile-menu-content .et_b_header-menu .menu-main-container .menu li > .nav-sublist-dropdown:not(.nav-sublist), div.mobile-menu-content .et_b_header-menu .menu-main-container .menu li > ul:not(.nav-sublist-dropdown):not(.nav-sublist), div.mobile-menu-content .et_b_header-menu .menu-main-container .menu li > .nav-sublist > ul {border-top:1px solid #DDD; margin-left:0px !important; border:none !important; width:100% !important; right:auto !important; left:auto !important; line-height:1px !important; padding:0 0 0 0 !important; opacity:1 !important;}
div.mobile-menu-content .et_b_header-account {background:#DDD}
div.mobile-menu-content .item-design-mega-menu .nav-sublist-dropdown .item-level-1, div.mobile-menu-content .item-design-mega-menu .nav-sublist-dropdown .item-level-2 {background:#F7F7F7 !important;}
div.mobile-menu-content .item-design-mega-menu .nav-sublist-dropdown .item-level-1 > a {margin:10px 10px 10px 10px !important; padding:20px 20px 20px 30px !important;}
div.mobile-menu-content .item-design-mega-menu .nav-sublist-dropdown .item-level-2 > a {margin:10px 10px 10px 10px !important; padding:20px 20px 20px 40px !important;}
.et_b_header-menu:not(.header-secondary-menu) .item-design-mega-menu .nav-sublist-dropdown .container > ul > li:not(:last-child) {border-right:none !important;}
.mobile-menu-content span.open-child {right:20px !important; padding-left:35px; width:30px; height:30px; border-left:1px solid #DDD; top: calc(50% - 15px) !important;}
.mobile-menu-content span.open-child::before, .mobile-menu-content span.open-child::after {margin-left:10px; height:2px !important;}/*height is the line stroke*/
.mobile-menu-content > .et_element:not(:last-child), .et_b-tabs-wrapper:not(:last-child), .mobile-menu-content .et_b_header-contacts .contact:not(:last-child), .mobile-menu-content .et_b_header-button {margin-bottom:0 !important;}



/*MOBILE MENU CLOSE - NOT CURRENTLY IN USE THE XSTORE STANDARD CLOSE LINK IS IN USE*/
.mobile-menu-content .close-mobile-menu {display:block !important; padding-top:25px !important; padding-bottom:25px !important; pointer-events:initial !important; border-top: none;}
.mobile-menu-content .close-mobile-menu i {right:20px !important; padding:0 5px 0 13px !important; width:30px; height:30px; border-left:1px solid #DDD; position:absolute; top: calc(50% - 15px) !important;}
.mobile-menu-content .close-mobile-menu i:before {font-size:30px !important;} /*the x icon size*/



/*HEADER ADVERT SLIDER IN STATIC BLOCKS - THIS IS SET TO DRAFT AND NOT SHOWN*/
.header-advert-slider {padding:0 !important;}
.header-advert-slider .vc_column_container {padding:10px !important;}
.header-advert-slider .autoscrolling-text-wrapper {color:#333 !important;}
.header-top .header-search i {font-size:12px !important;}

/*PAGE CONTENT*/
/*.content-page, .page-content {padding-bottom:30px !important;}*/
/*.quick-view-popup {height:70vh;}
.quick-view-popup img.wp-post-image{object-fit:cover !important; width:150vw !important; height:150vh !important;}*/

/*BLOG IMAGES (FIFTY FIFTY LAYOUT*/
article.blog-post .wp-picture.blog-hover-animated img {width:100% !important; min-height:400px; object-fit:cover;}

/*BLOG/SEARCH CHESS LAYOUT - MAKE FIFTY FIFTY LAYOUT FULL WIDTH*/
body.blog .content-page.container, body.search-results .content-page.container, body.archive .content-page.container {width:100% !important; max-width:100% !important; padding:0;}
body.blog article.content-chess.blog-post, body.search article.content-chess.blog-post, body.archive article.content-chess.blog-post {margin-bottom:0;}
article.content-chess > div .post-data {width:auto !important; max-width:570px; padding:20px; box-sizing:border-box;}
.et_load-posts {padding:20px !important;}
.blog-category-description {/*display:none;*/ margin:0 auto; margin-bottom:60px !important; text-align:center; max-width:1200px;}
.post-heading {display:none !important;}
.content-chess:nth-child(2n) > div {padding:0;}
.post-data {overflow: hidden;}

/*POSTS/PAGE.php TITLE*/
.post-title h1, .post-title .post-categories, .post-title p {text-align:center;}

/*SINGLE POST PAGE & CUSTOM POST TYPE SINLGLE*/
 body.single-customer_conversions .wp-date, body.single-testimonials .wp-date, body.single-services .wp-date {display:none !important;}

/*MAIN BLOG SIDEBAR - THIS HAS BEEN REMOVED AND REPLACED WITH A BESPOKE SIEBAR WIDGET = BLOG SIDEBAR*/
.sidebar {padding:20px;}

/*BLOG WIDGET SIDEBAR - BESPOKE SIDEBAR*/
.blog-sidebar {padding-top:0 !important;}
.blog-sidebar li.widget {width:33.33%; max-height:400px; overflow-y:hidden; overflow-x:scroll; padding:20px; box-sizing: border-box; float:left; margin-bottom:20px;}
.blog-sidebar .media .pull-left {padding-right:0 !important;}

/*CONTENT NONE*/
body.search-no-results .hfeed h2, body.search-no-results .hfeed p {text-align:center;}
body.search-no-results .content .widget_search {display: block; margin: 0 auto;}

/*404*/
.page-404 {margin:0 !important;}

/*FOOTER*/
/*If footer is set to fixed in Xstore footer settings, it has been disabled and set to releative for mobiles in media queries*/
.footer-widgets .container {padding:0 !important;}
.footer-widgets {padding:20px !important; box-sizing:border-box; max-height: 400px; overflow-y: scroll;}
/*matches style.css p tag except margin bottom*/
.footer-widget a, .footer-widget p {font-size:18px !important; letter-spacing:1px !important; font-weight:200 !important; line-height: 175% !important; text-transform: none !important; margin-bottom:10px !important; padding:0 !important;}
.footer-widget .widget-title {font-size:22px !important; margin-bottom:20px !important;}

/*ADD CLIP TO PAGE WRAPPER AND FOOTER TO GET CLIP AT THE BOTTOM OF THE PAGE*/
/*.page-wrapper, body.archive.woocommerce .page-wrapper {padding-bottom:60px !important; -webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%) !important; clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%) !important;}*/
.page-wrapper, body.archive.woocommerce .page-wrapper {padding-bottom:60px !important; -webkit-clip-path: polygon(0 0, 100% 0, 100% 98%, 0 100%) !important; clip-path: polygon(0 0, 100% 0, 100% 98%, 0 100%) !important;}
body.blog .page-wrapper, body.single-product .page-wrapper, body.search .page-wrapper, body.archive .page-wrapper {-webkit-clip-path: polygon(0 0, 100% 0, 100% 98%, 0 100%) !important; clip-path: polygon(0 0, 100% 0, 100% 98%, 0 100%) !important;}
body.blog article.content-chess.blog-post:last-child, body.search article.content-chess.blog-post:last-child, body.archive article.content-chess.blog-post:last-child {margin-bottom:100px !important;}
.footer {padding-top:150px !important; -webkit-clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%); clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);}
.copyrights-widget h1, .copyrights-widget h2, .copyrights-widget h3, .copyrights-widget h4, .copyrights-widget h5, .copyrights-widget h6, .copyrights-widget p, .copyrights-widget a {margin-top:0 !important; margin-bottom:0 !important; margin-left:0 !important; margin-right:0 !important;}

/******************************************************************************/
/******************************************************************************/
/*WOOCOMMERCE*/
/******************************************************************************/
/******************************************************************************/


/*THIS MUST MATCH .container, div.container LINE 8 ABOVE*/
body.woocommerce .content-page.container {width:auto !important; max-width:1200px !important; margin:0 auto !important; padding:20px;}

/*FILTER*/
.filter-wrap {display:none !important;}
.filter-content option, .filter-content select {color:#333 !important;}
/*REMOVE FILTER BUTTON*/
.open-filters-btn {display:none !important; visibility: hidden !important;}

/*GENERIC PRICE*/
.woocommerce-Price-amount {font-weight: 200 !important;}
.fixed-content span.woocommerce-Price-amount {font-size:23px !important;}
span.woocommerce-Price-amount, ins span.woocommerce-Price-amount {font-size:16px !important; color:#DB143C !important;}
del span.woocommerce-Price-amount {font-size:14px !important; color:#333 !important;}

/*SHOP PAGE SET TO CATEGORIES*/
.categories-mask h1, .categories-mask h2, .categories-mask h3, .categories-mask h4, .categories-mask h5, .categories-mask h6  {color:#333 !important; margin-bottom:5px !important; padding:10px !important;}
.category-grid:hover .categories-mask h1, .category-grid:hover .categories-mask h2, .category-grid:hover .categories-mask h3, .category-grid:hover .categories-mask h4, .category-grid:hover .categories-mask h5, .category-grid:hover .categories-mask h6  {color:#DB143C !important;}
.category-grid .categories-mask {background:#FFF !important;}
.categories-mask .count {display:none !important;}
.category-grid {margin-bottom:20px !important;}
.category-grid a {width:100%; background: #000 !important;}
.products-loop {padding-bottom:80px !important;}
.content .term-description {margin-bottom:60px;}

/*CATEGORY PAGE*/
.quick-view-info .short-description {display:none !important;}
.swiper-wrapper.main-images {min-height:300px !important;}

/*SINGLE PRODUCT PAGE*/
/*.product-content {padding-top:40px;}
.single-product-wide .product-information {width:auto !important; max-width:520px; padding:40px 20px 20px 40px !important;}
.swiper-control-bottom ul {padding:20px !important;}*/
.woocommerce-product-gallery__image {width:100%;}
.product-information-inner .product_meta, .product-information-inner a.compare, nav.woocommerce-breadcrumb, .bc-type-left, .bc-type-default {display:none !important;}
p.in-stock {display:none !important;}
.product-view-default {display:table !important;}
.product-view-default:nth-child(3n+1) {clear:both;}
.posts-nav-btn .post-info .post-title {padding-top:20px;}

/*Wishlist*/
.woocommerce table.wishlist_table .product-remove a {font-size:0px !important;}
.woocommerce table.wishlist_table td.product-add-to-cart a {padding:10px !important;}

/*PRODUCT QUICK VIEW POP UP*/
.quick-view-popup .product-content {padding-top:0 !important;}
.quick-view-popup .product_meta, .quick-view-popup .product-share {display:none !important;}

/*ORDER CONFIRMATION PAGE*/
.woocommerce-order p {text-align:center;}
.woocommerce-columns p {text-align:left;}
.woocommerce-order-overview-wrapper ul.woocommerce-order-overview {border:3px dashed #e1e1e1 !important; padding: 40px !important; margin-top:30px !important; margin-bottom:30px !important;}

/*CHECKOUT*/
/*create an account checkbox / payment checkbox*/
.woocommerce-account-fields label input {padding:5px; border: 1px solid #333;}
.woocommerce-account-fields label input[type=checkbox]:checked:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
/*background-image: url(images/check-icon.png);*/
background:#333 !important;
background-repeat: no-repeat;
background-position: center center;
left: 0;
top: 0; }

.wc_payment_method {padding-top:15px; padding-bottom:15px;}
.wc_payment_method label {font-size: 20px !important;}
#payment .payment_methods input[type="radio"]:checked + label, .wc_payment_method label:hover {color: #DB143C !important;}

.wc_payment_method input[type="radio"] {width: 15px;
height: 15px;
border: 1px solid;}

.wc_payment_method input[type="radio"] {background:#DDD !important; border:#DB143C !important;}
.wc_payment_method input[type="radio"]:checked {background:#DB143C !important; border:#DB143C !important;}



